{% extends "base.html" %}
{% load url from future %}
{% load thumbnail %}
{% block css %}
<style>
video {
  max-width: 100%;
  height: auto;
}
iframe,
embed,
object {
  max-width: 100%;
}

.vendor {
  padding: 2%;
  background: #d1eed1;
  margin-bottom: 2em;
}
.unsupported {
  background: #fddfde;
}
</style>
{% endblock %}
{% block content %}
<div id="myCarousel" class="carousel slide" data-ride="carousel">
   <!-- Indicators -->
   <ol class="carousel-indicators">
      <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
      <li data-target="#myCarousel" data-slide-to="1"></li>
   </ol>
   <div class="carousel-inner" role="listbox">
      <div class="item active">
         <a href="#"><img class="first-slide" src="/static/assets/images/1_mini.jpg" alt="First slide"></a>
      </div>
      <div class="item">
         <a href="care.html"><img class="second-slide " src="/static/assets/images/2_mini.jpg" alt="Second slide"></a>
      </div>
   </div>
</div>
<!--content-->
<div class="content-top offer-w3agile">
   <div class="container ">
      <div class="spec ">
         <h3>Mulai belanja di sini</h3>
         <div class="ser-t">
            <b class="line"></b>
         </div>
      </div>
      <div class=" con-w3l wthree-of">
         {% for x in objects %}
         <div class="col-md-3 pro-1">
            <div class="col-m">
               <a href="#" data-toggle="modal" data-target="#myModal{{x.id}}" class="offer-img">
                  <img src="{% if x.photo1 %}{% thumbnail x.photo1 320x320 crop %}{% endif %}" class="img-responsive" alt="">
                  <div class="offer">
                     <p><span>Diskon</span></p>
                  </div>
               </a>
               <div class="mid-1">
                  <div class="women">
                     <h6><a href="{% url 'detail' x.slug %}">{{x.name}}</a> <br>({{x.weight}} kg)</h6>
                  </div>
                  <div class="mid-2">
                     <p style="font-size: 18px"><label>Rp. {{x.pricemarket}}</label><span style="font-size: 18px" class="item_price">Rp. {{x.price}}</span></p>
                     <div class="block">
                        <div class="starbox small ghosting" data-start-value="1.0"> </div>
                     </div>
                     <div class="clearfix"></div>
                  </div>
                  <div class="add">
                     <a type="button" href="{% url 'detail' x.slug %}" class="btn btn-danger my-cart-btn my-cart-b ">Beli Sekarang</a>
                  </div>
               </div>
            </div>
            <div class="modal fade" id="myModal{{x.id}}" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
               <div class="modal-dialog" role="document">
                  <div class="modal-content modal-info">
                     <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>						
                     </div>
                     <div class="modal-body modal-spa">
                        <div class="col-md-5 span-2">
                           <div class="item">
                              <img src="{% if x.photo1 %}{% thumbnail x.photo1 320x320 crop %}{% endif %}" class="img-responsive" alt="">
                           </div>
                        </div>
                        <div class="col-md-7  ">
                           <h3>{{x.name}} <br>({{x.weight}} kg)</h3>
                           <p class="in-para"> {{x.shortdesc}}</p>
                           <div class="price_single">
                              <span class="reducedfrom "><del>Rp. {{x.pricemarket}}</del> Rp. {{x.price}}</span>
                              <div class="clearfix"></div>
                           </div>
                           <h4 class="quick">Deskripsi</h4>
                           <p class="quick_desc">{{x.description}}</p>
                           <div class="btn-group">
                              <button type="button" class="btn btn-danger my-cart-btn my-cart-btn1 dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                              Beli <span class="caret"></span>
                              </button>
                              <ul class="dropdown-menu">
                                 <li><a href="{% autoescape off %}{{x.waurl}}{% endautoescape %}">Melalui Whatsup</a></li>
                                 <li><a href="{{x.toped}}">Melalui Tokopedia</a></li>
                                 <li><a href="{{x.bukalapak}}">Melalui Bukalapak</a></li>
                                 <li><a href="{% autoescape off %}{{x.smstext}}{% endautoescape %}">Melalui SMS</a></li>
                              </ul>
                           </div>
                        </div>
                        <div class="clearfix"> </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         {% endfor %}
      </div>
   </div>
</div>
<!--content-->
<div class="content-mid">
   <div class="container">
      <div class="col-md-4 m-w3ls">
         <div class="col-md1 ">
            <a href="/artikel/cara-memasak-beras-organik">
               <img src="/static/assets/images/cookingrice.jpg" class="img-responsive img" alt="">
               <div class="big-sa">
                  <h3>Memasak<span> <br>Beras Organik </span></h3>
               </div>
            </a>
         </div>
      </div>
      <div class="col-md-4 m-w3ls1">
         <div class="col-md1 ">
            <a href="/artikel/membantu-diet">
               <img src="/static/assets/images/diet.jpg" class="img-responsive img" alt="">
               <div class="big-sa">
                  <h3>Membantu<span> <br>Diet </span></h3>
               </div>
            </a>
         </div>
      </div>
      <div class="col-md-4 m-w3ls">
         <div class="col-md2 ">
            <a href="/artikel/keluarga-sehat">
               <img src="/static/assets/images/3.jpg" class="img-responsive img1" alt="">
               <div class="big-sale2" style="margin-top: 100px;font-size:13px">
                  <h3 style="font-size:25px;">Keluarga <span>Sehat</span></h3>
               </div>
            </a>
         </div>
         <div class="col-md3 ">
            <a href="/artikel/kesehatan-anak-bayi">
               <img src="/static/assets/images/baby.jpg" class="img-responsive img1" alt="">
               <div class="big-sale3" style="margin-top: 100px;">
                  <h3 style="font-size:25px;">Kesehatan <span>Anak & Bayi</span></h3>
               </div>
            </a>
         </div>
      </div>
      <div class="clearfix"></div>
   </div>
</div>
<!--content-->
<!-- faqs -->
<div class="faq-w3 main-grid-border">
   <div class="container">
      <div class="spec ">
         <h3>Tanya Jawab</h3>
         <div class="ser-t">
            <b class="line"></b>
         </div>
      </div>
      <div class="panel-group" id="accordion">
         <!-- First Panel -->
         <div class="panel panel-default">
            <div class="panel-heading">
               <h4 class="panel-title" data-toggle="collapse" data-target="#collapseOne">
                  <span>1.</span> Apa itu organiku.id ?
               </h4>
            </div>
            <div id="collapseOne" class="panel-collapse collapse">
               <div class="panel-body">
                  <p>Kami adalah sumber terbaik Anda untuk produk beras organik murni lokal, 100%. Setiap pilihan produk yang kami jual adalah beras organik yang terbaik dan bersertifikat yang lulus dari berbagai quality test, dan dapat dikirimkan langsung ke tempat atau restoran anda dalam 24 jam, menjamin Anda makanan paling aman dan sehat dengan rasa terbaik dan kandungan nutrisi di sekitar. Kami adalah bagian dari Asosiasi Organik Banyuwangi, dan memastikan bahwa semua yang kami jual adalah untuk mendukung para petani lokal dari pertanian yang sepenuhnya berkelanjutan.</p>
               </div>
            </div>
         </div>
         <!-- Second Panel -->
         <div class="panel panel-default">
            <div class="panel-heading">
               <h4 class="panel-title" data-toggle="collapse"  data-target="#collapseTwo">
                  <span>2.</span> Apa itu Beras Organik ?
               </h4>
            </div>
            <div id="collapseTwo" class="panel-collapse collapse">
               <div class="panel-body">
                  <p>Beras organik adalah beras yang didapat melalui proses penanaman pada lahan yang ramah lingkungan. Beras ini tidak menggunakan pestisida atau bahan kimia lainnya untuk tumbuh dan berkembang. Beras organik menggunakan pupuk hijau dan kompos serta pemberantas hama yang alami agar dapat tumbuh dengan subur. </p>
               </div>
            </div>
         </div>
         <!-- Third Panel -->
         <div class="panel panel-default">
            <div class="panel-heading">
               <h4 class="panel-title" data-toggle="collapse" data-target="#collapseThree">
                  <span>3.</span> apa perbedaan Beras Organik dan Beras nonOrganik ?
               </h4>
            </div>
            <div id="collapseThree" class="panel-collapse collapse">
               <div class="panel-body">
                  <p>dari segi penanaman beras organik dan organik sudah sangat berbeda,  beras yang diproses dengan system organik yaitu menggunakan bahan alami tanpa bahan kimia sama sekali, baik dari penggunaan pupuk, pengendalian OPT, penggunaan air semuanya harus terbebas dari kontaminasi bahan aktif kimia sehingga beras yang dihasilkan aman dan sehat bagi tubuh. kalau beras non organik menggunakan bahan-bahan kimia. </p>
               </div>
            </div>
         </div>
         <!-- Fourth Panel -->
         <div class="panel panel-default">
            <div class="panel-heading">
               <h4 class="panel-title" data-toggle="collapse" data-target="#collapseFour">
                  <span>4.</span> Kenapa harus memilih Beras Organik ?
               </h4>
            </div>
            <div id="collapseFour" class="panel-collapse collapse">
               <div class="panel-body">
                  <p>Sejumlah penelitian telah menunjukkan bahwa, paparan beberapa pupuk sintetis yang digunakan pada beberapa tanaman dapat berbahaya bagi kesehatan manusia. Sebuah studi yang diterbitkan dalam Jurnal BMC Neurology menemukan bahwa, orang terpapar pestisida 1,6 kali lebih mungkin untuk mengembangkan penyakit Parkinson dibandingkan dengan mereka yang tidak. Menurut studi baru, paparan pestisida telah dikaitkan dengan ADHD dan dapat mengganggu hormon perempuan. Karena pertanian organik tidak menggunakan pestisida, membeli organik mendukung sistem yang mengurangi paparan pestisida secara keseluruhan.</p>
               </div>
            </div>
         </div>
         <!-- Fifth Panel -->
         <div class="panel panel-default">
            <div class="panel-heading">
               <h4 class="panel-title" data-toggle="collapse" data-target="#collapseFive">
                  <span>5.</span> Bagaimana proses pembelian beras di organiku.id ?
               </h4>
            </div>
            <div id="collapseFive" class="panel-collapse collapse">
               <div class="panel-body">
                  <p>Buka link organiku.id klik beli sekarang di page organiku.id, langsung pilih kategori pembelian sesuai kenyamanan beli anda bisa melalui Whatsup organiku.id, Tokopedia <a href="https://www.tokopedia.com/organikkubwi?source=universe&st=product" style="color: green">OrganikKu BWI</a>, Bukalapak <a href="https://www.bukalapak.com/u/organikku2018" style="color: green">OrganikKu</a> dan via SMS. setalah memesan beras kirim bukti transfer anda. Beras akan segera dikirim ke alamat yang tertuju.</p>
               </div>
            </div>
         </div>
         <!-- Sixth Panel -->
         <div class="panel panel-default">
            <div class="panel-heading">
               <h4 class="panel-title" data-toggle="collapse" data-target="#collapseSix">
                  <span>6.</span>Mengapa harus mengkonsumsi Beras Organik ?
               </h4>
            </div>
            <div id="collapseSix" class="panel-collapse collapse">
               <div class="panel-body">
                  <p>beras organik tidak hanya memiliki kualitas rasa yang enak, melainkan juga menyehatkan. Bahkan, sebagian konsumen beras organik pun telah membuktikan bahwa sejak beralih ke beras organik, mereka berserta anggota keluarganya jarang sakit. </p>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<div class="offer-w3agile">
   <div class="container ">
      <div class="spec ">
         <h3>Partner Kami</h3>
         <div class="ser-t">
            <b class="line"></b>
         </div>
      </div>
      <div class="row">
         <div class="col-md-8 col-md-offset-2 kic-top1">
            <a href="http://organikbanyuwangi.com/" style="color: #FFFFFF; text-decoration: none;">
            <img src="/static/assets/images/logo-sirtanio.png" class="img-responsive" alt="">
            </a>
         </div>
      </div><br><br><br>
      <div class="row">
        <div class="col-md-8 col-md-offset-2 kic-top1">
            <div class="vendor">
                <iframe width="425" height="349" src="https://www.youtube.com/embed/rvu_oclUg04" frameborder="0" allowfullscreen></iframe>
            </div>
              
        </div>
     </div>
   </div>
</div>
<br><br><br><br><br>
{% endblock %}
{% block js %}
<script src="/static/js/jquery.fitvids.js"></script>
<script>
    // Basic FitVids Test
    $(".container").fitVids();
    // Custom selector and No-Double-Wrapping Prevention Test
    $(".container").fitVids({ customSelector: "iframe[src^='http://socialcam.com']"});
  </script>
{% endblock %}